View コンポーネントでは、RC4、SSLv3、および TLSv1.0 はデフォルトで無効になっています。リモート デスクトップで RC4、SSLv3、または TLSv1.0 を再び有効にする必要がある場合は、『View セキュリティ』ドキュメントの「View で無効化された古いプロトコルと暗号化方式」を参照してください。

View Agent、Horizon Agent、および Horizon Client のセキュリティ機能の詳細については、『Horizon Client および Agent のセキュリティ』ドキュメントを参照してください。